<?php
/*
include("config.inc.php");
include('Forms_RMA_DataGrid.php');
session_start();
$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'],true,65536) or die("Could not connect to DB");
mysql_select_db($_SESSION['dbName'],$connection) or die("Could not find DB");

if($_SESSION['dbName']==""){
header("location:../index.php");
}
*/
addToAdjustment2($_GET['connection'], $_GET['RMA_Id']);
?>